.menuOffer {width: 100%; float: left; background-color: rgba(0,0,0,0.3); padding: 25px;}
.menuList {width: 50%; float: left; padding: 5px 0;}
.menuListPrice {color: #c86dd4; font-weight: bold;}
.menuList div {float: left; font-size: 14pt;}
.menuList div:nth-of-type(2) {float: right; padding-right: 35px;}
div.menuOfferItem div{}
div.menuOfferHeader {width: 100%; margin-top: 15px;}
div.menuOfferHeader div {font-size: 20pt; color: #aaaaaa;}
div.menuOfferTopHeader div{}